WordPress Plugin: animated-typing-effect

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.